ftpcp(1)

NAME
ftpcp - copy files from a FTP server to the local machine

SYNOPSIS
ftpcp ftp://host[:port]/directory local-dir

or

ftpcp host[:post] /directory local-dir

DESCRIPTION
ftpcp is a frontend to the ftpcopy program. Calling

  ftpcp arguments ...

has exactly the same results as calling

  ftpcopy -n arguments ...

or, in other words: ftpcp calls ftpcopy -n, so that files already in the local directory are not deleted.

AUTHOR
Uwe Ohse, uwe@ohse.de

SEE ALSO

The homepage may be more up-to-date, see
http://www.ohse.de/uwe/ftpcopy.html.